#formular{
	width: 400px;
    padding: 15px;
    margin: auto;
    border: 1px solid black;
	background-color : #FFFFFF;
    }
        
        
.error-message{
   border: 1px solid black;
   padding: 5px;
   margin-bottom: 9px;
   text-align: center;
   background: #FFC4C4; 
   }


div.odkaz a {
	font-size: 14px;
	text-decoration: none;
	display: block;
	color: #000;
	line-height: 14px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #C2C2C2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

div.odkaz_trak a {
	font-size: 14px;
	text-decoration: none;
	display: block;
	color: #000;
	line-height: 20px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 10px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #C2C2C2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.zavolej {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #C2C2C2;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

 .menu /*Levy sloupec => menu-ramecek*/
  {border : 1px solid #004080; }
  
 .lichy
 { background-color: #CECFC2;	}   
   
 .main /*texty - hlavička a sloupec min */
  { background-color : #FFFFFF;
  color : #004080;
  font-size: 15px;
  line-height : 17px;
  border : 1px solid #004080; }
  
  .tab /*texty v tabulkach ve sloupci main => modré */
  { background-color : #FFFFFF;
  font-size: 15px;
  color : #004080;
  line-height : 17px;
  border : none; }
  
 .tab1 /*texty v tabulkach ve sloupci main => černé */
  { background-color : #FFFFFF;
  font-size: 15px;
  line-height : 17px;
  border : none; } 
  
  .pila /*texty v tabulkach ve sloupci main => 15px bold oranzova Stihl*/
  { color : #FF8040;
  font-size: 15px;
  line-height : 17px;
  font-weight: bold;
  border : none; }
   
  .tab_seda /*texty v tabulkach ve sloupci main => TABLE */
  {background-color : #CCCCCC;
  color : #004080;
  font-size: 15px;
  line-height : 17px;
  border : none; }
  
  .tab_ram /*texty v ramecku ve sloupci main => INZERCE */
  {background-color : #FFFFCC;
  color : #004080;
  font-size: 15px;
  line-height : 17px;
  font-style: italic;
  text-align : left;
  margin-top: 8px;
  margin-left: 8px;
  margin-bottom: 8px;
  border : none; }
  
  .ram /*ramecek ve sloupci main => INZERCE */
  {background-color : #FFFFCC;  
  width: 742px; left: 5px;
  border : 1px solid #004080; }
  
  .ram_kratsi /*ramecek ve sloupci main => INZERCE */
  {background-color : #FFFFCC;  
  width: 715px; left: 5px;
  border : 1px solid #004080; } 
 
  .ram1 /*texty v ramecku ve sloupci main => INZERCE - background => white */
  {width: 742px;
  border : 1px solid #004080; }
  
 .ram1_kratsi /*texty v ramecku ve sloupci main => INZERCE - background => white */
  {width: 715px;
  border : 1px solid #004080; } 
  
  a        {text-decoration : underline}
  a:link    {color : black}
  a:visited {color : black}
  a:active  {color : black}
  a:hover   {color : black; background: #eee; text-decoration: none}
 
  .cena
  {	font-style: normal;
 	color : red;
 	font-size: 14px;
 	line-height : 16px;
 	font-weight: bold;
 	border : none; }
	
  .doprava
  {	font-style: italic;
 	color : red;
 	font-size: 11px;
 	line-height : 17px;
 	font-weight: bold; 
 	border : none; } 
 
  .vlevo /*texty pres cely sloupec main => centrovany vlevo */
  { text-align : left;
  margin-left: 10px;
  margin-right: 5px; }
  
  .vlevo_clun /*texty pres cely sloupec main => centrovany vlevo, použít div */
  { text-align : left;
  font-weight: bold;
  margin-left: 5px;
  margin-right: 5px; }
  
  H1
  {
  font-size: 30px;
  line-height : 15px;
  letter-spacing: -2px; }
  
  H2
  { font-size: 20px;
  line-height : 7px;
  letter-spacing: -1px; 
  text-align : left; }
  
  H3
  { font-size: 23px;
  line-height : 15px;
  }

  H4
  { font-size: 23px;
  line-height : 25px;
  letter-spacing: -1px; }